session-id: voip-fdf8b50918-20130329_024411
Task 02739: You are looking for an expensive restaurant and it should be in the east part of town. Make sure you get the address and type of food of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for an expensive restaurant in the east part of town
system: There are 5 restaurants in the expensive price range and the east of town . What type of food would you like?
user: i dont care
system: yu garden is a nice place in the east of town and the prices are expensive
user: what type of food does it serve
system: yu garden serves chinese food
user: what is the address
system: Sure , yu garden is on 529 Newmarket Road Fen Ditton
user: thank you good bye
